label {
     display: block;
    /* margin-bottom: .5rem; */
}

h1,
h2,
h3,
h4,
h5,
h6 ,p , .validation {
    font-family: sans-serif;
}

.custom-font-color{
    color: #707070 !important;
}

.custom-font-label{
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #707070;
}

* {
 box-sizing: border-box;
}

.p-t-0{
    padding-top: 0px !important;
}

.p-b-0{
    padding-bottom: 0px !important;
}

.p-l-0{
    padding-left: 0px !important;
}

.p-r-0{
    padding-right: 0px !important;
}

.p-b-30{
    padding-bottom: 30px;
}

/* Create two equal columns that floats next to each other */
.col-3,.col-6,.col-12{
    padding: 10px;
}

.col-3 {
    float: left;
    width: 25%;
}

.col-6 {
    float: left;
    width: 50%;
}

.col-12{
    float: left;
    width: 100%;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}


.custom-container{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.custom-container-bg{
    background-color: #ededed;
}

.custom-form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}

.custom-form-row>.custom-col, .custom-form-row>[class*=custom-col-] {
    padding-right: 5px;
    padding-left: 5px;
}

.custom-form-group {
    /* margin-bottom: 1rem; */
    margin-bottom: 0px;
}

.custom-form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    /* border-radius: .25rem; */
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.custom-btn-primary {
    color: #fff;
    background-color: #848484;
    border-color: #848484;
}

.custom-btn {
    /* display: inline-block; */
    display: grid;
    width: 100%;
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

@media (min-width: 576px){
    .custom-container {
        max-width: 540px;
    }
}

@media (min-width: 768px){
    .custom-container {
        max-width: 720px;
    }
}

@media (min-width: 992px){
    .custom-container {
        max-width: 960px;
    }
}

@media (min-width: 1200px){
    .custom-container {
        max-width: 1140px;
    }   
}